H1{
  font-family : "MS UI Gothic";
  border-top-width : thin;
  border-bottom-width : thin;
  border-left-width : 50px;
  border-right-width : 50px;
  background-color : #eeffee;
  border-color : #acffac #acffac #acffac #acffac;
  border-top-style : solid;
  border-bottom-style : solid;
  border-right-style : solid;
  border-left-style : solid;
  font-size : 12pt;
  text-align : center;
  padding-top : 3px;
}
P{
  font-family : "MS UI Gothic";
  font-size : 11pt;
  line-height : 1.4;
  border-left-width : 50px;
  border-right-width : 50px;
  border-top-width : thin;
  border-bottom-width : thin;
  background-color : #eeffee;
  border-color : #acffac #acffac #acffac #acffac;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-style : solid;
  padding-left : 8%;
  padding-right : 8%;
  padding-bottom : 10px;
  padding-top : 10px;
}
.cr{
  font-size : 10pt;
  font-family : "MS UI Gothic";
  color : gray;
  text-align : center;
}
